### Function

# Gtkvalue_get_expression

#### Declaration [src]

    GtkExpression*
    gtk_value_get_expression (
      const GValue* value
    )

#### Description [src]

Retrieves the `GtkExpression` stored inside the given `value`.

#### Parameters

`value`

  Type: `GValue`

  A `GValue` initialized with type `GTK_TYPE_EXPRESSION`

  The data is owned by the caller of the function.

#### Return value

Type: `GtkExpression`

A `GtkExpression`

The data is owned by the called function.
The return value can be `NULL`.